<!-- ============================================================== -->
<!-- Simple four boxes Row -->
<!-- ============================================================== -->
<div fxLayout="row wrap">

</div>

<!-- ============================================================== -->
<!-- Image Card row-->
<!-- ============================================================== -->
<div fxLayout="row wrap">
<!--  -->
</div>
